extends Node

@onready var player: Player = get_tree().root.get_child(0).get_node("Player")

@export var checkpoint_id := 0

func _on_body_entered(body):
	if body is Player:
		(body as Player).current_checkpoint = checkpoint_id
